<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->

<url>
  <loc>http://www.teto-trend.hu/</loc>
  <lastmod>2014-03-17T13:49:28+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>1.00</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/index.html</loc>
  <lastmod>2014-03-17T13:49:28+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/kapcsolat.html</loc>
  <lastmod>2012-01-31T16:56:36+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/cegunkrol.html</loc>
  <lastmod>2012-01-31T16:56:36+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/szolgaltatas.html</loc>
  <lastmod>2012-01-31T16:56:38+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/partnereink.html</loc>
  <lastmod>2012-01-31T16:56:37+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/referenciak.html</loc>
  <lastmod>2012-01-31T16:56:38+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.teto-trend.hu/tamogatok.html</loc>
  <lastmod>2012-01-31T16:56:36+00:00</lastmod>
  <changefreq>weekly</changefreq>
  <priority>0.80</priority>
</url>
</urlset>